@font-face {
    font-family: 'Wix Madefor Display';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Wix Madefor Display/2589000000065053-800-normal.ttf?storefront_domain=www.brokio.ca');
}
@font-face {
    font-family: 'Wix Madefor Display';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Wix Madefor Display/2589000000065053-600-normal.ttf?storefront_domain=www.brokio.ca');
}
@font-face {
    font-family: 'Wix Madefor Display';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Wix Madefor Display/2589000000065053-500-normal.ttf?storefront_domain=www.brokio.ca');
}
@font-face {
    font-family: 'Wix Madefor Display';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Wix Madefor Display/2589000000065053-700-normal.ttf?storefront_domain=www.brokio.ca');
}
@font-face {
    font-family: 'Wix Madefor Display';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Wix Madefor Display/2589000000065053-400-normal.ttf?storefront_domain=www.brokio.ca');
}
